{
  "strategy_name": "Ishimoku_2",
  "params": {
    "roi": {
      "0": 10
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_base": 0.05,
      "buy_rsi": 42
    },
    "sell": {
      "profit_b_no_change": false,
      "profit_b_old_sma10": false,
      "profit_b_over_rsi": true,
      "profit_b_quick_gain": true,
      "profit_b_quick_gain_3": false,
      "profit_b_quick_lost": false,
      "profit_b_short_loss": true,
      "profit_b_sma10": false,
      "profit_b_sma20": false,
      "profit_b_sma5": false,
      "profit_b_very_old_sma10": false,
      "profit_h_no_change": false,
      "profit_h_old_sma10": true,
      "profit_h_over_rsi": false,
      "profit_h_quick_gain": false,
      "profit_h_quick_gain_3": true,
      "profit_h_quick_lost": false,
      "profit_h_short_loss": false,
      "profit_h_sma10": false,
      "profit_h_sma20": false,
      "profit_h_sma5": false,
      "profit_h_very_old_sma10": true,
      "sell_b_RSI": 92,
      "sell_b_RSI2": 72,
      "sell_b_RSI2_percent": 0.002,
      "sell_b_RSI3": 75,
      "sell_b_candels": 2,
      "sell_b_percent": 0.012,
      "sell_b_percent3": 0.008,
      "sell_b_profit_no_change": 0.01,
      "sell_b_profit_percent10": 0.0,
      "sell_b_too_old_day": 3,
      "sell_b_too_old_percent": 0.016,
      "sell_h_RSI": 98,
      "sell_h_RSI2": 82,
      "sell_h_RSI2_percent": 0.007,
      "sell_h_RSI3": 72,
      "sell_h_candels": 24,
      "sell_h_percent": 0.013,
      "sell_h_percent3": 0.02,
      "sell_h_profit_no_change": 0.018,
      "sell_h_profit_percent10": 0.0002,
      "sell_h_too_old_day": 2,
      "sell_h_too_old_percent": 0.01
    },
    "protection": {},
    "stoploss": {
      "stoploss": -1
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-04-28 22:33:13.383313+00:00"
}
